package com.sheep.gamegroup.model.entity;

import java.io.Serializable;

/**
 * 任务截图和地址显示
 * Created by ljy on 2018/6/12.
 */

public class ScreenshotsEntity implements Serializable {
    private String img;
    private String desc;

    public String getImg() {
        return img;
    }

    public void setImg(String img) {
        this.img = img;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
